
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
body {
    background: #fff;
    color: black;
    font-family: "Times New Roman", serif;
    font-size: 14pt;
    text-align: justify
    }
@media screen {
    body {
        margin-top: 70px;
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-top: 70px;
    margin-left: 10%;
    margin-right: 10%
    }
caption {
    font-weight: bold;
    letter-spacing: 0.04em;
    font-family: "Arial";
    text-transform: uppercase;
    font-size: 18pt
    }
div {
    text-align: center
    }
em {
    font-weight: bold
    }
h1 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em
    }
h2 {
    text-align: center;
    letter-spacing: 0.04em
    }
h3 {
    text-align: center;
    letter-spacing: 0.04em
    }
hr {
    height: 5px
    }
p {
    text-indent: 4%
    }
pre {
    margin-left: 10%;
    font-size: 10pt
    }
table {
    text-align: center
    }
td {
    font-family: "Arial";
    text-align: left
    }
td.ltoc {
    letter-spacing: 0.04em;
    font-weight: bold;
    font-size: 18pt;
    text-transform: uppercase;
    text-align: right;
    vertical-align: top
    }
td.rtoc {
    font-weight: bold;
    font-size: 18pt;
    text-align: left
    }
thead {
    font-weight: bold
    }
